Portal - Employment - Bug #1924

RMPMF 030 - Undo cancellation of work permit - submission form notes

10/03/2019 02:58 PM - Israa Naser

Status: Closed

Priority: High

Assignee: Israa Naser

Category:

Target version:

Co-Workers: Furat Swalha, Israa Naser

Severity: Normal

Category: PAMP PHASE Il - Portal - Employment

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:
Environment:
Transaction Number:
Browser:

URL:

Test Case ID:
SERVICE_ID:

10/03/2019

100%

0.00 hour

0.00 hour

QA

Chrome

120

Description

1- the civil ID field accepts number values with space in the middle

> check screenshot attached

2- an error is displayed when an attachment is added, also when clicking the button 0000 in the CAPTCHA component,

the displayed code is changed so it no longer matches the entered code

> checks screenshot attached

History

#1 - 10/03/2019 02:59 PM - Israa Naser
- Priority changed from Normal to High

#2 - 10/03/2019 05:12 PM - Furat Swalha
- Status changed from Open to Feedback

- Assignee changed from Furat Swalha to Salah Saad

#3 - 10/03/2019 05:12 PM - Furat Swalha
Kindly check point no. 2

#4 - 10/07/2019 05:36 PM - Salah Saad

- Status changed from Feedback to Fixed

- Assignee changed from Salah Saad to Furat Swalha

point no. 2 is fixed now

#5 - 10/07/2019 05:51 PM - Furat Swalha

- Assignee changed from Furat Swalha to Israa Naser

- % Done changed from 0 to 100

Kindly Check Now

#6 - 10/15/2019 02:47 PM - Israa Naser

- Status changed from Fixed to Closed
Tested that the document can be submitted correctly without errors
this can be closed

Covered in SRS under
Use Case ID: RMPMF 030

Files
120 - civil ID validation.png 22.6 KB 10/03/2019 Israa Naser
120 - Error displayed when adding an attachment.png 64.7 KB 10/03/2019 Israa Naser
